#include <bits/stdc++.h>
using namespace std;
string s;
long long n,i,a[100005];
int main() {
    //ios_base::sync_with_stdio(0);
    //cin.tie(0);
    //cout.tie(0);
	cin>>s>>n;
    for(i=1;i<=n;i++) cin>>a[i];
    for(i=1;i<=n;i++) cout<<3<<endl;
}
